<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title></title>
</head>
<body>
<p>
    <span>Ваша ссылка для восстановления пароля</span>
</p>
<p>
    <span>Для восстановления пароля перейдите по </span>
    <a href="${link}">ссылке</a>
</p>
</body>
</html>